
import request from '@/utils/request'

// 新增信息
export function anModifySave(data) {
  return request({
    url: '/anModify/save',
    method: 'post',
    data
  })
}
// 删除信息
export function anModifyDelete(id) {
  return request({
    url: `/anModify/delete?id=${id}`,
    method: 'post'
  })
}

// 修改信息
export function anModifyUpdata(data) {
  return request({
    url: '/anModify/update',
    method: 'post',
    data
  })
}

export function anModifyList(data) {
  return request({
    url: '/anModify/list',
    method: 'post',
    data
  })
}
export function anModifyGet(id) {
  return request({
    url: `/anModify/get?id=${id}`,
    method: 'get'
  })
}
